:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .maxispin-yqbauf {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .maxispin-1sd3h6 {
    display: none;
  }
}

.maxispin-xak8i1 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.maxispin-yq09e0 {
  overflow-y: hidden;
}

.maxispin-m4mx08 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.maxispin-ionc8x {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .maxispin-ionc8x {
    max-width: 100%;
  }
}

.maxispin-ieqow7,
body,
html {
  height: 100%;
}

.maxispin-p2gd80 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.maxispin-p2gd80.maxispin-38bxss {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.maxispin-wc9ez0 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.maxispin-wc9ez0.maxispin-38bxss {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.maxispin-igngx3 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.maxispin-igngx3.maxispin-38bxss {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.maxispin-igngx3.maxispin-38bxss .maxispin-l5tss2 {
  display: none;
}

.maxispin-6iklto {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .maxispin-igngx3,
  .maxispin-wc9ez0 {
    margin-left: 0;
    max-width: 100%;
  }
}

.maxispin-ib6t52 {
  background: var(--sidebar-bg-color);
  display: block;
}

.maxispin-ib6t52.maxispin-38bxss .maxispin-l5tss2 {
  display: inline-block;
}

.maxispin-ib6t52.maxispin-38bxss .maxispin-tor5kc {
  display: flex;
}

.maxispin-ib6t52.maxispin-38bxss .maxispin-k61xxc {
  transform: translateY(0);
  visibility: visible;
}

.maxispin-y61sjt {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.maxispin-ib6t52 .maxispin-l5tss2 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.maxispin-tor5kc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.maxispin-tor5kc::-webkit-scrollbar {
  width: 0;
}

.maxispin-llr0oz {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.maxispin-llr0oz.maxispin-38bxss {
  display: none;
}

.maxispin-vqttxd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.maxispin-p12xsc {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.maxispin-aov1lp {
  max-width: 40px;
}

.maxispin-r4olec {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.maxispin-r4olec svg {
  color: var(--success-color-light);
}

.maxispin-qmt9av {
  border-bottom: 1px solid var(--divider-color);
}

.maxispin-vjdr5o {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .maxispin-p12xsc:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .maxispin-ib6t52 {
    display: none;
  }
  .maxispin-ib6t52:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.maxispin-dhq5lc {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.maxispin-vmv58a {
  max-width: 40px;
}

.maxispin-rytxlx {
  font-size: 0.75rem;
  font-weight: 700;
}

.maxispin-ocnb6g {
  background: var(--fh-bg-color);
}

.maxispin-ft4fr3,
.maxispin-09uvg4 {
  align-items: center;
  display: flex;
}

.maxispin-ft4fr3 {
  gap: 0.5rem;
}

.maxispin-09uvg4 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.maxispin-ocnb6g .maxispin-l5tss2 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .maxispin-09uvg4 {
    gap: 0rem;
    padding: 0;
  }

  .maxispin-ocnb6g .maxispin-l5tss2 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .maxispin-ocnb6g .maxispin-pmlg70 {
    display: none;
  }
  .maxispin-e783ar {
    font-size: 0.maxispin-dhj564 !important;
  }
  .maxispin-ocnb6g .maxispin-l5tss2 {
    max-width: 100px;
  }
}

.maxispin-xrldo1 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .maxispin-xrldo1 {
    display: none;
  }
}

.maxispin-l5tss2 {
  display: inline-block;
  max-width: 125px;
}

.maxispin-7gv95v {
  width: 100%;
}

.maxispin-k61xxc {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.maxispin-o3s2it {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.maxispin-34twke,
.maxispin-obxuw8 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.maxispin-34twke {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.maxispin-34twke:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.maxispin-57cvl2 {
  font-size: 0.875rem;
  justify-content: center;
}

.maxispin-8zoxyl,
.maxispin-jsrkzk {
  position: relative;
  z-index: 2;
}

.maxispin-8zoxyl {
  max-width: 40px;
}

.maxispin-8076z8 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.maxispin-eqen9l:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.maxispin-b7k09n {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.maxispin-obxuw8 {
  padding: 0.5rem;
}

.maxispin-12qk03 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .maxispin-34twke:hover,
  .maxispin-obxuw8:hover {
    background: var(--border-color);
  }
}

.maxispin-0i1bys {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.maxispin-2kdz41 {
  color: var(--button-text-color);
}

.maxispin-jnzmjj {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.maxispin-jnzmjj .maxispin-2kdz41 {
  color: var(--button-text-color);
}

.maxispin-5p2ul3 {
  padding: 0.maxispin-kea2qs 0.625em;
  width: 100%;
}

.maxispin-sxk67m {
  font-size: 0.875rem;
}

.maxispin-guj9z1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.maxispin-guj9z1 .maxispin-2kdz41,
.maxispin-guj9z1 svg {
  color: var(--button-text-color);
}

.maxispin-fm5mlx svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .maxispin-0i1bys:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .maxispin-jnzmjj:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .maxispin-guj9z1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.maxispin-sdompp {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.maxispin-pmlg70 {
  background: var(--border-color);
  display: inline-flex;
}

.maxispin-pmlg70,
.maxispin-zcrf6m {
  border-radius: var(--round-l);
}

.maxispin-zcrf6m {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.maxispin-zcrf6m span,
.maxispin-zcrf6m svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.maxispin-6gkwg0 {
  background: var(--button-bg-color);
}

.maxispin-6gkwg0 span,
.maxispin-6gkwg0 svg {
  color: var(--button-text-color);
}

.maxispin-bnf9bi {
  display: none;
  height: 0;
  margin: 0.maxispin-xjgalc 0 1rem;
  width: 0;
}

.maxispin-bnf9bi .maxispin-zcrf6m {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .maxispin-bnf9bi {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .maxispin-zcrf6m:hover span,
  .maxispin-zcrf6m:hover svg {
    color: var(--text-color);
  }
}

.maxispin-2460jp {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.maxispin-bfcp3g,
.maxispin-zli9xz {
  height: 100%;
}

.maxispin-bfcp3g {
  overflow-x: auto;
}

.maxispin-bfcp3g::-webkit-scrollbar {
  width: 0;
}

.maxispin-zli9xz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.maxispin-4ziqpz {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .maxispin-2460jp {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .maxispin-2460jp {
    height: auto;
    min-height: auto;
  }
  .maxispin-4ziqpz {
    flex: 1 0 100%;
  }
}

.maxispin-mv9qam {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.maxispin-fkh0cr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .maxispin-fkh0cr {
    gap: 0;
  }
}

.maxispin-eosboo {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .maxispin-eosboo {
    height: 150px !important;
  }
}

.maxispin-hg7rkr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.maxispin-ks2jdk {
  color: var(--text-color);
}

.maxispin-5d5bvy {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .maxispin-5d5bvy {
    font-size: 16px;
  }
}

.maxispin-6qz8hm {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .maxispin-mv9qam {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .maxispin-mv9qam {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .maxispin-hg7rkr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.maxispin-in6eoc {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .maxispin-ocicko:hover .maxispin-x7zf5o {
    color: var(--accent-color);
  }
}

.maxispin-cdcteo {
  text-align: center;
}

.maxispin-m5d3cz {
  margin: 2rem 0;
}

.maxispin-ah17nz {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.maxispin-hu0kx9 {
  font-size: 2rem;
  font-weight: 700;
}

.maxispin-fx7yxj {
  overflow-x: auto;
}

.maxispin-fx7yxj::-webkit-scrollbar {
  width: 0;
}

.maxispin-8lp5ba {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .maxispin-8lp5ba {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .maxispin-hu0kx9 {
    font-size: 1.25rem;
  }
}

.maxispin-lhpibc {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.maxispin-ss2g2b {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.maxispin-jpnpbz {
  -o-object-fit: cover;
  object-fit: cover;
}

.maxispin-9jyul9,
.maxispin-jpnpbz {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.maxispin-9jyul9 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.maxispin-7wi02w {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.maxispin-tlqtwu {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.maxispin-d9cmvd {
  padding: 0.5rem;
}

.maxispin-9yi0d3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.maxispin-9yi0d3 .maxispin-jpnpbz {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.maxispin-9yi0d3 .maxispin-rm8mwe {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.maxispin-9yi0d3 .maxispin-tlqtwu {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.maxispin-9yi0d3 .maxispin-ss2g2b {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.maxispin-9yi0d3 .maxispin-9jyul9 {
  display: none;
}

@media (any-hover: hover) {
  .maxispin-lhpibc:hover .maxispin-9jyul9 {
    opacity: 1;
  }
  .maxispin-lhpibc:hover .maxispin-jpnpbz {
    transform: scale(1.1);
    will-change: transform;
  }
}

.maxispin-xfq7ej {
  padding: 2rem 0;
}

.maxispin-ou16lf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.maxispin-17adwq {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.maxispin-7go2fi {
  font-size: 0.75rem;
  font-weight: 600;
}

.maxispin-1xksc9 {
  color: var(--footer-text-color);
}

.maxispin-zuhucu {
  font-size: 1.25rem;
  font-weight: 600;
}

.maxispin-mb3a7p {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.maxispin-7j9erz {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.maxispin-r9qvxi {
  transition: var(--transition-duration);
}

.maxispin-5pkjsw {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.maxispin-xfq7ej .maxispin-dhq5lc {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .maxispin-7j9erz:hover .maxispin-r9qvxi {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .maxispin-5pkjsw {
    justify-content: center;
    flex-direction: column;
  }
}

.maxispin-z7osna {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.maxispin-mb61lp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.maxispin-mb61lp p img {
  display: block;
  margin: 0 auto;
}

.maxispin-mb61lp table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.maxispin-z7osna h1,
.maxispin-z7osna h2,
.maxispin-z7osna h3,
.maxispin-z7osna h4,
.maxispin-z7osna h5,
.maxispin-z7osna h6 {
  font-weight: 700;
}

.maxispin-z7osna h1,
.maxispin-z7osna h2 {
  margin-top: 2rem;
}

.maxispin-z7osna h3,
.maxispin-z7osna h4 {
  margin-top: 1rem;
}

.maxispin-z7osna ol li,
.maxispin-z7osna p,
.maxispin-z7osna ul li {
  color: var(--text-color);
}

.maxispin-z7osna p {
  margin-top: 1rem;
}

.maxispin-z7osna li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.maxispin-z7osna ol li,
.maxispin-z7osna ul li {
  font-size: 1rem;
}

.maxispin-z7osna ul li {
  list-style-type: disc;
}

.maxispin-z7osna .maxispin-g0vzjs {
  max-width: 100%;
  overflow-x: scroll;
}

.maxispin-z7osna .maxispin-g0vzjs::-webkit-scrollbar {
  height: 5px;
}

.maxispin-z7osna .maxispin-g0vzjs::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.maxispin-z7osna .maxispin-g0vzjs::-webkit-scrollbar-track {
  background: transparent;
}

.maxispin-z7osna table,
.maxispin-z7osna td,
.maxispin-z7osna th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.maxispin-z7osna table {
  margin: 1rem 0;
}

.maxispin-z7osna thead td,
.maxispin-z7osna thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.maxispin-z7osna tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.maxispin-z7osna td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.maxispin-z7osna th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .maxispin-z7osna th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.maxispin-z7osna img {
  display: inline-block;
  margin: 1rem 0;
}

.maxispin-z7osna .maxispin-lhpibc img,
.maxispin-z7osna .maxispin-10omq2 img {
  margin: 0;
}

.maxispin-z7osna .maxispin-lhpibc {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.maxispin-z7osna .maxispin-rm8mwe {
  padding: 0.5rem;
}

.maxispin-z7osna .maxispin-7wi02w {
  color: var(--text-color);
}

.maxispin-z7osna .maxispin-10omq2 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.maxispin-z7osna .maxispin-dagjoq {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.maxispin-z7osna .maxispin-10omq2 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.maxispin-z7osna .maxispin-r1fi0e {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.maxispin-z7osna .maxispin-pczeyu {
  flex: 1 1 30%;
  padding: 1rem;
}

.maxispin-z7osna .maxispin-xwcuc0 {
  color: var(--text-color);
  font-weight: 700;
}

.maxispin-z7osna .maxispin-z84hlp {
  color: var(--text-color);
  font-weight: 600;
}

.maxispin-z7osna .maxispin-o8ifpf {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .maxispin-z7osna .maxispin-10omq2 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .maxispin-z7osna .maxispin-z84hlp {
    font-size: 1rem;
  }
  .maxispin-z7osna .maxispin-xwcuc0 {
    font-size: 0.875rem;
  }
  .maxispin-z7osna .maxispin-10omq2 img {
    flex: 1 1 auto;
  }
}

.maxispin-z7osna .maxispin-0i1bys {
  margin: 0.maxispin-gc73m0 0;
}

@media screen and (max-width: 1024px) {
  .maxispin-z7osna,
  .maxispin-z7osna .maxispin-bk8xy7,
  .maxispin-mb61lp {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .maxispin-z7osna ol li,
  .maxispin-z7osna ul li {
    font-size: 1rem;
  }
}

.maxispin-1hop49 {
  color: var(--text-color);
  text-align: center;
}

.maxispin-q2fsgt {
  margin: 2rem 0;
}

.maxispin-5boub1,
.maxispin-ji4ssy {
  margin-bottom: 1rem;
}

.maxispin-5boub1 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.maxispin-5boub1.maxispin-38bxss .maxispin-mqvx3q {
  display: block;
}

.maxispin-5boub1.maxispin-38bxss .maxispin-t4kubd {
  transform: rotate(45deg);
}

.maxispin-wrxc8k {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.maxispin-t4kubd {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.maxispin-mqvx3q {
  display: none;
  padding-top: 1rem;
}

.maxispin-dj55vu {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.maxispin-dj55vu.maxispin-38bxss {
  transform: scaleX(-1);
}

.maxispin-ducekp {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .maxispin-x0znxw {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.maxispin-y2dp85 {
  display: flex;
  align-items: center;
}

.maxispin-y2dp85 a {
  margin: 0 10px;
}

/* social */

.maxispin-i5y70b {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .maxispin-i5y70b {
    flex-wrap: wrap;
  }
}

.maxispin-i5y70b li {
  display: flex;
  margin: 0 7px;
}

.maxispin-i5y70b li svg {
  transition: 0.maxispin-xw9w3k ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .maxispin-i5y70b li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.maxispin-54y079 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.maxispin-0zs2up {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .maxispin-0zs2up {
    max-width: 100%;
  }
}

.maxispin-klqoe5 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.maxispin-klqoe5 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .maxispin-54y079,
  .maxispin-klqoe5 {
    max-width: 100vw;
  }
}

.maxispin-whvnss {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.maxispin-1l9b2w {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.maxispin-pbtckb ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.maxispin-1l9b2w::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.maxispin-pbtckb ease;
}

.maxispin-whvnss.maxispin-ypfwz8 .maxispin-1l9b2w::after {
  transform: rotate(45deg);
}

.maxispin-ptam8y {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.maxispin-xw9w3k ease, padding 0.maxispin-xw9w3k ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.maxispin-whvnss.maxispin-ypfwz8 .maxispin-ptam8y {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.maxispin-jj3c8k {
  margin: 25px 0;
}

.maxispin-210473 > input:not(:checked) ~ label:hover,
.maxispin-210473 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.maxispin-q5okxl.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.maxispin-kv1sut 44.maxispin-rp0hqv.maxispin-nafa52.maxispin-i6c6fu.maxispin-1028qo.maxispin-r8tejk.maxispin-qxzo5o.maxispin-8lgmsv.maxispin-4b4e2g.maxispin-m6oelk.maxispin-leletk.maxispin-qdoxca.maxispin-bryhsr 0l-12.maxispin-5j9tuf 30.maxispin-063lep.maxispin-l22ffg 2.maxispin-modrdc.maxispin-l22ffg 3.maxispin-gmi7wl 3.maxispin-pzy76w.maxispin-47gnd1 3.maxispin-laj7i4.maxispin-eusmi3.maxispin-4oucks.maxispin-ekbw2c 7-3.maxispin-5j9tuf 10.maxispin-kgrcb6.maxispin-ekbw2c 23.maxispin-2ou84r.maxispin-4cvj8c 1.maxispin-thfp3q 2.maxispin-5j9tuf 3.maxispin-4cvj8c 1.maxispin-47gnd1 5.maxispin-15qnd9.maxispin-47gnd1 32.maxispin-iu8jo5.maxispin-eusmi3 5.maxispin-bryhsr 4.maxispin-ekbw2c 9.maxispin-ekbw2c 8.maxispin-47gnd1 6.maxispin-5fhths.maxispin-49s1xi.maxispin-yswo1r.maxispin-vn6qib.maxispin-mmo9z3 4.maxispin-emtz4a.maxispin-mmo9z3 6.maxispin-mmo9z3 0l29.maxispin-bryhsr 17.maxispin-von6qs.maxispin-d7oe9z 2.maxispin-340yvw 10.maxispin-1jkz3i.maxispin-5j9tuf 8.maxispin-arv4m5.maxispin-rutqk5.maxispin-2awb3e.maxispin-4kjowy.maxispin-o861lf.maxispin-eusmi3.maxispin-r8tejk.maxispin-5j9tuf 1.maxispin-sndm1t.maxispin-xj2mpx.maxispin-v9bgi8.maxispin-1kbw6o.maxispin-khbtml.maxispin-thfp3q 1.maxispin-lw8fdv.maxispin-k5zs3y.5z'/%3e%3c/svg%3e");
}

.maxispin-vdt88j {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .maxispin-vdt88j {
    gap: 16px 0;
  }
}

.maxispin-poxpsb {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.maxispin-poxpsb.maxispin-3a0xtk {
  display: block;
}

.maxispin-poxpsb.maxispin-h17fws {
  display: none;
}

@media only screen and (max-width: 767px) {
  .maxispin-poxpsb {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.maxispin-8me6kr {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.maxispin-w5rj29 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.maxispin-kqctmm {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.maxispin-ylgh80 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.maxispin-ylgh80 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.maxispin-ptgtld {
  font-size: 16px;
  line-height: 140%;
}

.maxispin-b8ylr5 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.maxispin-b8ylr5 .maxispin-snuo4l {
  fill: #c2c0ce;
}

.maxispin-b8ylr5 [rating="1"] .maxispin-snuo4l:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.maxispin-b8ylr5 [rating="2"] .maxispin-snuo4l:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.maxispin-b8ylr5 [rating="3"] .maxispin-snuo4l:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.maxispin-b8ylr5 [rating="4"] .maxispin-snuo4l:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.maxispin-b8ylr5 [rating="5"] .maxispin-snuo4l:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.maxispin-z0db0k textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.maxispin-z0db0k button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.maxispin-qtrytb {
  text-align: center;
  color: var(--success-color);
}

.maxispin-8b3nyz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.maxispin-g0vzjs table {
  width: 100%;
}

.maxispin-8kt653 {
  display: flex;
  justify-content: center;
}

.maxispin-fkh0cr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.maxispin-eosboo {
  position: relative;
  z-index: 1;
}

.maxispin-hg7rkr {
  position: relative;
  z-index: 2;
}

.maxispin-ks2jdk {
  position: relative;
  z-index: 3;
}

.maxispin-lscn81 {
  position: relative;
  z-index: 4;
}

.maxispin-l0p1j4 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.maxispin-o78jcv {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.maxispin-o78jcv label {
  font-size: 14px;
}

.maxispin-o78jcv h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.maxispin-o78jcv input,
.maxispin-o78jcv textarea,
.maxispin-o78jcv button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.maxispin-o78jcv button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.maxispin-pbtckb ease;
}
.maxispin-o78jcv button:hover {
  background-color: #691204;
}
.maxispin-exytxy {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.maxispin-3b2npt ease-in;
}

.maxispin-exytxy h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.maxispin-ft4fr3 .maxispin-e783ar:last-child {
  margin-right: 5px;
}

  .maxispin-pqkyjy {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.maxispin-xw9w3k ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .maxispin-p679nr {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .maxispin-p679nr p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .maxispin-p679nr button {
    z-index: 2;
  }

  .maxispin-7nmek6 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.maxispin-pbtckb ease;
    z-index: 10000;
  }

  

  .maxispin-7nmek6:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .maxispin-p679nr p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .maxispin-h3gimq {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .maxispin-h3gimq {
      font-size: 12px;
    }
  }

  .maxispin-ykpfn1 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.maxispin-oozggj, .maxispin-pzv2s0, [class*="review-card"],
thead, thead th, table th, .maxispin-fzwzpo,
.maxispin-tuirvq, [class*="collapsible-header"],
.maxispin-j4p5ix, [class*="updated-block"] {
  color: #ece7dc !important;
}
